header {
	width: 1024px;
	margin: 0 auto;
	color: black;
	.clearfix();
}

header .logo {
	display: inline-block;
	margin-right: 10px;
}

header .header-right {
	width: ~"calc(100% - 127px)";
	float: right;
}

header .header-top {
	.clearfix();
	padding: 10px 0px;
}

header .header-top a{
	color: black;
	text-decoration: none;
}

header .top-left { float: right; font-size: 14px;}	
header .top-left > a {
		height: 45px;
		line-height: 45px;
		padding: 0 15px;
		border-right: solid 1px black;
		display: inline-block;
}

/* top right redes, lenguaje, usuario 
--------------------------------------------------------------------------------  */
header .top-right { float:right; font-size: 14px;}

/* buscador ----------------------------- */
header .search-form{
	float: left;
	display: inline-block;
	width: 260px;
	margin: 0px;
	padding: 0px 10px;
	form{
		.form-type-textfield{
			display: inline-block;
			width: 80%;
  			margin: 0;
  			padding-top: 7px;

			input{
				background: none;
				outline: none;
				border: none;
				border-radius: 0;
				width: 100%;
			}
			input:focus {
				border: none;
				border-bottom: 1px solid white;
				color: white;
			}
		}
		button{
			float: right;
			margin: 14px 0px;
			background: url('../../images/header/buscar.png') no-repeat center center;
			border: none;
			text-indent: -9999px;
			width: 20%;
			padding: 0;
		}
	}
}

.logged-in header .top-right .search-form { width: 230px; }

/* redes -------------------------------- */
header .top-right .redes-top {
	float: left;
	padding: 0 10px;
	height: 45px;
	border-left: solid 1px black;

	li { list-style: none; }
}

header .redes-top ul.redes {
	.clearfix();
	padding: 0;
	margin: 0;

	li {
		padding-top: 6px;
		display: inline-block;

		a {
			width: 30px;
			height: 32px;
			margin: 0px 3px;
			display: block;
		}
	}

	li.facebook a { background: url("../../images/header/facebook.png") no-repeat center center; }

	li.twitter a { background: url("../../images/header/twitter.png") no-repeat center center; }

	li.gplus a { background: url("../../images/header/google.png") no-repeat center center; }
}

/* idioma --------------------------------------------------------------- */
header .top-right .user-zone,
header .top-right .header-adm { float: left; }

header .header-adm .block-locale-language-content { /* wrap comun de idioma */
	border-left: 1px solid black;
}

/* user zone ---------------------------------------------------- */
.logged-in header .top-right .zona-usuarios {
	background: url('../../images/header/flecha.png') no-repeat;
  	background-position: 100% center;
}

header .top-right .zona-usuarios {
	position: relative;
	float: left;
	height: 45px;
	line-height: 45px;
	padding: 0 10px 0 43px;
	border-left: solid 1px black;
	cursor: pointer;

	&:hover ul.link_edit { display: block; }

	&:before{
		content: '';
		position: absolute;
		top: 6px;
		left: 10px;
		display: block;
		width: 31px;
		height: 30px;
		background: url('../../images/header/usuario.png') no-repeat;
		background-size: 100%;
	}

	ul { list-style: none; margin: 0; } /* recuperar cntraseña */
	li { margin: 0; }

	form {
		position: absolute;
		width: 200px;
  		top: 70px;
  		right: 0;
  		padding: 10px;
		border-radius: 5px;
		border: 1px solid black;
		background: rgba(255,255,255,0.8);
		z-index: 10;
		line-height: normal;

		input { width: 100%; }

		li {
			text-align: center;
			font-size: 13px;
  			line-height: 14px;
		}

		button { 
			display: block; 
			width: 100%;
			margin-top: 12px;
		}
	}

	/* usuarios logeados flecha */
	.list-user-zona-usuario {
		padding-right: 15px;
	}
	  	

	/* usuarios logeados - cerrar sesion */
	ul.link_edit {
		display: none;
		position: absolute;
		height: auto;
		right: 0;
		top: 45px;
		z-index: 10;
		border: 1px solid white;
		padding: 5px 15px;
		background: black;
		line-height: 18px; /* centra texto verticalmente */

		&::after,
		&::before {
			content: '';
			position: absolute;
			width: 0;
			height: 0;
			border-style: solid;
			border-color: transparent;
			border-top: 0;
			left: 50%;	
			transform: translate(-50%,0);
		}
		/* Stroke */
		&::before {
			top: -6px;
			/* If 1px darken stroke slightly */
			border-bottom-color: #fff;
			border-width: 6px;
		}

		/* Fill */
		&::after {
			top: -5px;
			border-bottom-color: @negro;
			border-width: 5px;
		}

		li { padding: 5px 0; }

		li:hover a { color: #1C7DE7; }
	}
}

/* Main menu 
--------------------------------------------------------------------- */		
header .main-menu {
	clear: both;
	.block-system-main-menu{
		h2{
			display: none;
		}
		&>ul{
			border-top: solid 1px black;
			&>li{
				&:first-child{
				padding-left: 0px;
				}
				&:last-child{
					position: relative;
					padding-right: 0px;
					padding-left: 30px;
					a{
						color: #f85a00;
						&:after{
							content: '';
						}
						&:before{
							content: '';
							position: absolute;
							display: block;
							left: 7px;
							width: 27px;
							height: 26px;
							background-image: url('../../images/header/contacto.png');
							background-size: 100%;
							background-repeat: no-repeat;
						}
					}
				}
			}
		}
	}
}

header .main-menu ul.menu{
	.clearfix();
	padding: 0px 0px;
	margin: 0px;

	li {
		float: left;
		list-style: none;
		text-align: center;
		padding: 20px 27px 10px;	 
		position: relative;
		&.active-trail,&.active{
			//border-top: solid 6px #f85a00;
			border-top: solid 6px black;
			padding-top: 14px;
		}
		a{
			color: black;
			text-decoration: none;
			font-size: 19px;
		}
		ul{
			display: none;
			width: 100%;
			padding: 0px 0px;
			position: absolute;
			li{
				width: 100%;
			}
		}
	}

	li.expanded{
		&>a{
			&:after{
				content: url('../../images/header/flecha.png');
				margin-left: 5px;
			}
		}
	}
}
